Bug 606509 - luci requires wrongly requires users to fill interval / minimum score / votes fields for qdisk configuration
luci requires wrongly requires users to fill interval / minimum score / votes...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.5
All Linux
low Severity medium
: rc
: ---
Assigned To: Ryan McCabe
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-21 16:14 EDT by Ryan McCabe
Modified: 2016-04-26 11:55 EDT (History)
3 users (show)

See Also:
Fixed In Version: conga-0.12.2-16.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 600050
Environment:
Last Closed: 2011-01-13 17:29:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to fix bug (8.09 KB, patch)
2010-08-06 19:53 EDT, Ryan McCabe
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0033 normal SHIPPED_LIVE conga bug fix and enhancement update 2011-01-12 10:59:22 EST

  None (edit)
Comment 1 Ryan McCabe 2010-08-06 19:53:41 EDT
Created attachment 437284 [details]
patch to fix bug
Comment 6 errata-xmlrpc 2011-01-13 17:29:17 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0033.html

Note You need to log in before you can comment on or make changes to this bug.